<?xml version="1.0" encoding="UTF-8"?>
<feature id="org.eclipse.wst.xsl.feature.source" version="1.0.0.v200905242203-7R7T7IFIhIehWfz064pz0YX1" label="%featureName" provider-name="%providerName"     >
	<description >
		%description
	</description>
	<copyright >
		%copyright
	</copyright>
	<license url="%licenseURL">
		%license
	</license>
	<url>
		<update url="http://download.eclipse.org/webtools/updates/" label="%updateSiteName"/>
		<discovery url="http://download.eclipse.org/webtools/updates" label="Web Tools Platform (WTP) Updates"/>
	</url>
	<plugin id="org.eclipse.wst.xsl.core.source" version="1.0.0.v200905071815"     unpack="false"/>
	<plugin id="org.eclipse.wst.xsl.debug.ui.source" version="1.0.0.v200904240436"     unpack="false"/>
	<plugin id="org.eclipse.wst.xsl.launching.source" version="1.0.0.v200904241348"     unpack="false"/>
	<plugin id="org.eclipse.wst.xsl.xalan.source" version="1.0.0.v200904240436"     unpack="false"/>
	<plugin id="org.eclipse.wst.xsl.ui.source" version="1.0.0.v200904300717"     unpack="false"/>
	<plugin id="org.eclipse.wst.xml.xpath.ui.source" version="1.0.0.v200904240436"     unpack="false"/>
	<plugin id="org.eclipse.wst.xml.xpath.core.source" version="1.0.0.v200904240436"     unpack="false"/>
	<plugin id="org.eclipse.wst.xsl.saxon.source" version="1.0.0.v200904240436"     unpack="false"/>
	<plugin id="org.eclipse.wst.xsl.source" version="1.0.0.v200905250058"     unpack="false"/>
	<plugin id="org.eclipse.wst.xsl.jaxp.debug.source" version="1.0.0.v200904240436"     unpack="false"/>
	<plugin id="org.eclipse.wst.xsl.jaxp.debug.ui.source" version="1.0.0.v200904240436"     unpack="false"/>
	<plugin id="org.eclipse.wst.xsl.jaxp.launching.source" version="1.0.0.v200904240436"     unpack="false"/>
	<plugin id="org.eclipse.wst.xml.xpath2.processor.source" version="1.0.0.v200905300355"     unpack="false"/>
</feature>
